<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595416</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406950</com:RegistrationNumber>
  <com:ApplicationDate>2024-08-20</com:ApplicationDate>
  <com:RegistrationDate>2025-02-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-08-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ČEKAFE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potravinové doplňky nikoli pro lékařské účely a obsahující látky rostlinného původu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obilná mléka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, náhražky kávy, rýže, těstoviny, nudle, tapioka, ságo, mouka a přípravky vyrobené z obilnin, chléb, pečivo, cukrovinky, čokoláda, zmrzliny, sorbety, produkty určené ke konzumaci v mraženém stavu, cukr, med, melasa, droždí, kypřicí prášek do pečiva, sůl, kořenící přísady, koření, konzervované byliny, ocet, omáčky, ochucovadla, led (zmrazená voda), obilná káva, obilná káva s čekankou, nápoje na bázi kávy, kávové náhražky na bázi obilnin nebo čekanky, obilná káva obsahující ženšen, přírodní sladidla, cereální tyčinky s vysokým obsahem proteinů, tyčinky obsahující směs cereálií, ořechů a sušeného ovoce (cukrovinky), příchutě a přísady do potravin, rostlinné koncentráty používané k dochucování, sušenky, suchary, energetické tyčinky na bázi obilovin, pochutiny vyrobené z obilného škrobu, cereálie, svačinové občerstvení na bázi cereálií, sladké tyčinky, výtažky z čekanky použité jako kávové náhražky, výtažky z čekanky k použití jako sladidlo, žvýkačky, lízátka, bonbony, příchutě a přísady do nápojů, přípravky k výrobě pečiva, aromatické přípravky do pečiva, přípravky pro výrobu cukrovinek, potravinářské přípravky s obilninovým základem, pekařské výrobky, potraviny z obilovin pro lidskou spotřebu, cereálie obsahující vlákninu, cereální nápoje v práškové formě (kávoviny), nápoje na bázi obilí (kávoviny)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje, sirupy a jiné přípravky pro přípravu nealkoholických nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, marketing, řízení obchodní činnosti, obchodní administrativa, velkoobchodní prodej, maloobchodní prodej, všechny výše uvedené služby zaměřené na následující výrobky: cereální nápoje v práškové formě, nápoje na bázi obilí, obilná mléka, káva, čaj, kakao, náhražky kávy, rýže, těstoviny, nudle, tapioka, ságo, mouka a přípravky vyrobené z obilnin, chléb, pečivo, cukrovinky, čokoláda, zmrzliny, sorbety, produkty určené ke konzumaci v mraženém stavu, cukr, med, melasa, droždí, kypřicí prášek do pečiva, sůl, kořenící přísady, koření, konzervované byliny, ocet, omáčky, ochucovadla, led (zmrazená voda), obilná káva, obilná káva s čekankou, nápoje na bázi kávy, kávové náhražky na bázi obilnin nebo čekanky, obilná káva obsahující ženšen, přírodní sladidla, cereální tyčinky s vysokým obsahem proteinů, tyčinky obsahující směs cereálií, ořechů a sušeného ovoce (cukrovinky), příchutě a přísady do potravin, rostlinné koncentráty používané k dochucování, sušenky, suchary, energetické tyčinky na bázi obilovin, pochutiny vyrobené z obilného škrobu, cereálie, svačinové občerstvení na bázi cereálií, sladké tyčinky, výtažky z čekanky použité jako kávové náhražky, výtažky z čekanky k použití jako sladidlo, žvýkačky, lízátka, bonbony, příchutě a přísady do nápojů, potravinové doplňky nikoli pro lékařské účely (zařazené v této třídě) a obsahující látky rostlinného původu, přípravky k výrobě pečiva, aromatické přípravky do pečiva, přípravky pro výrobu cukrovinek, potravinářské přípravky s obilninovým základem, pekařské výrobky, potraviny z obilovin pro lidskou spotřebu, cereálie obsahující vlákninu, nealkoholické nápoje, sirupy a jiné přípravky pro přípravu nealkoholických nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, kavárny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-08-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>KÁVOVINY akciová společnost</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Zelené Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Újezd</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
